@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 1em/1.3em 'Segoe UI', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 570px;
    margin: 1rem auto;
    border: solid 3px #5B94CF;
    background-color: #fff;
    overflow: hidden;
    padding: 1rem 1rem 0;
}
p,h1{
    text-align: justify;
    hyphens: auto;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 1em;
    line-height: 1.3;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
footer{
    position: absolute;
    bottom: 0.5rem;
    right: 1rem;
}
@media only screen and (max-width: 569px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    p, h1 {
        text-align: left;
    }
    p :is(a,span){
        display: inline-block;
    }
    footer{
        position: static;
        display: flex;
        justify-content: center;
    }
     br.hide_m{
        display: none;
    }
}